<?xml version="1.0" encoding="UTF-8"?>
<CDM language="fr-FR" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="CDM-fr-v2_00.xsd">
  <program ident="p1">
    <programName>
      <text/>
    </programName>
    <programStructure>
      <header>Master</header>
      <refProgram ref="M"/>
    </programStructure>
    <subProgram ident="M">
      <programName>
        <text/>
      </programName>
      <programStructure>
        <header>découpage par années du Master</header>
        <refProgram ref="an1"/>
        <refProgram ref="an2"/>
      </programStructure>
    </subProgram>
    <subProgram ident="an2">
      <programName>
        <text/>
      </programName>
      <programStructure>
        <header>découpage par semestres de l’année 2</header>
        <refProgram ref="s1"/>
        <refProgram ref="s2"/>
      </programStructure>
    </subProgram>
    <subProgram ident="s1">
      <programName>
        <text/>
      </programName>
      <programStructure>
        <subBlock>
          <header>UE obligatoires</header>
          <refCourse/>
          <refCourse/>
        </subBlock>
        <subBlock>
          <header>UE optionnelles</header>
          <refCourse/>
          <refCourse/>
        </subBlock>
      </programStructure>
    </subProgram>
    <subProgram ident="s2">
      <programName>
        <text/>
      </programName>
      <programStructure>
        <subBlock>
          <header>UE obligatoires</header>
          <refCourse/>
          <refCourse/>
        </subBlock>
        <subBlock>
          <header>UE optionnelles</header>
          <refCourse/>
          <refCourse/>
        </subBlock>
      </programStructure>
    </subProgram>
    <subProgram ident="an1">
      <programName>
        <text/>
      </programName>
      <programStructure>
        <subBlock>
          <header>UE obligatoires</header>
          <refCourse/>
          <refCourse/>
        </subBlock>
        <subBlock>
          <header>UE optionnelles</header>
          <refCourse/>
          <refCourse/>
        </subBlock>
      </programStructure>
    </subProgram>
  </program>
</CDM>
